<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="./css/style.css">
	<title>Title</title>
</head>
<body>
<header class="hero">
	<div class="container">
		<h1 class="hero-title">Sertiz</h1>
		<p class="hero-subtitle">Awsome One Page HTML Templates</p>
		<h2 class="hero-slogan"><span>we</span> make smart design</h2>
	</div>
</header>
</body>
</html>